### Method

# Cogl Pipeline set_layer_combine_constant

#### Declaration [src]

    void
    cogl_pipeline_set_layer_combine_constant (
      CoglPipeline* pipeline,
      int layer_index,
      const CoglColor* constant
    )

#### Description [src]

When you are using the ‘CONSTANT’ color source in a layer combine description then you can use this function to define its value.

#### Parameters

`layer_index`

  Type: `int`

  Specifies the layer you want to specify a constant used for texture combining.

`constant`

  Type: `CoglColor`

  The constant color you want.

  The data is owned by the caller of the method.